Commit 89242347 authored by Zachary Kent's avatar Zachary Kent Committed by Rob Browning

(maint) Bump beaker-hostgenerator version to 1.1.13

parent ab9ad9b1
......@@ -68,6 +68,6 @@ if ENV['NO_ACCEPTANCE'] != 'true'
gem 'beaker', '~> 3.4'
end
end
gem 'beaker-hostgenerator', '0.8.2'
gem 'beaker-hostgenerator', '1.1.13'
gem 'beaker-abs', *location_for(ENV['BEAKER_ABS_VERSION'] || '~> 0.2')
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment